tasks:
  verify_targets:
    name: Verify build targets
    platform: macos
    bazel: 8.x
    build_targets:
      - '@xcodeproj//:XcodeProj'
    build_flags:
    - "--repo_env=BAZEL_DO_NOT_DETECT_CPP_TOOLCHAIN=1"
